[Trisquel-users] Problems installing GNU Health on Trisquel 8

ricardo63 at autistici.org ricardo63 at autistici.org
Mon Jul 15 15:07:04 CEST 2019


Hi Chaosmonk,

thanks again for your comment. I will try these steps and let you all know if  
it works. Although I think that the pip problem will come again :-( because  
some changes in the operating system are needed:

https://en.wikibooks.org/wiki/GNU_Health/Operating_System-Specific_Notes#Ubuntu

and for Trisquel 8 I think that I should work with Ubuntu 16.04 and not  
Ubuntu 18.04, right?

Best regards,

Ricardo


More information about the Trisquel-users mailing list